business:
  uid: test #panoramablick-saalbach.at
  name:
    $de: Landhaus Panoramablick
    $en: Guesthouse Panoramablick
  operator: Monika & Norbert Pail
  location:
    address: Unterer Ronachweg 731, 5753 Saalbach, AT
    link: 'https://maps.app.goo.gl/JQ2mcgFxDcLAdGmV6'
  phone: +43 664 7904775
  email: info@panoramablick-saalbach.at
  vat: ATU 62062608
  authority: Bezirkshauptmannschaft Zell am See
  membership: Wirtschaftskammer Salzburg
  regulation: www.ris.bka.gv.at

bruendllink:
  $de: 'https://www.bruendl.at/de/rent/online-reservierung?partnerId=panoramablick-saalbach'
  $en: 'https://www.bruendl.at/en/rent/online-rental?partnerId=panoramablick-saalbach'

contact:
  icons:
    location:
      - 'heroicons:map-pin'
    phone:
      - 'heroicons:phone'
      - 'uil:whatsapp'
    email:
      - 'heroicons:envelope'

button:
  apartments:
    icon: 'heroicons:arrow-right'
    label:
      $de: Apartments
      $en: Apartments
  book:
    icon: 'heroicons:calendar-days'
    label:
      $de: Buchen
      $en: Book
  contact:
    icon: 'heroicons:envelope'
    label:
      $de: Kontakt
      $en: Contact
  hosts:
    icon: 'heroicons:arrow-right'
    label:
      $de: Die Gastgeber
      $en: The Hosts
  map:
    icon: 'heroicons:arrow-right'
    label:
      $de: Maps Öffnen
      $en: Open Maps

scaffold:
  copyright:
    from: 2024
  home:
    icon: 'heroicons:home'
    link: '/[locale]/[variant]'
    text: ${business.name}
  mobile:
    open:
      icon: 'heroicons:bars-3'
    close:
      icon: 'heroicons:x-mark'
  legal:
    - link: '/[locale]/legal#imprint'
      text:
        $de: Impressum
        $en: Imprint
    - link: '/[locale]/legal#privacy'
      text:
        $de: Datenschutz
        $en: Privacy
    - link: '/[locale]/legal#accessibility'
      text:
        $de: Barrierefreiheit
        $en: Accessibility
  pages:
    - link: '/[locale]/[variant]'
      name: home
      text:
        $de: Willkommen
        $en: Welcome
    - link: 'apartments'
      text:
        $de: Apartments & Preise
        $en: Apartments & Prices
    - link: 'book'
      text:
        $de: Buchen
        $en: Book
    - link: 'contact'
      text:
        $de: Kontakt
        $en: Contact